liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9003
    context: /platform
    name: liquidnet-service-platform
  logfile:
    path: /data/logs
    name: service-platform
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  rabbitmq:
    connection-timeout: 5000
  mysql:
    database-name: dev_ln_scene
  mongodb:
    sslEnabled: false
    database: dev_ln_scene
  shunfeng:
    sk: ${liquidnet.client.admin.shunfeng.sk}
  al-oss:
    imgUrl: "https://img.zhengzai.tv/"
    appUrl: "https://app.zhengzai.tv/"
    endpoint: http://oss-cn-hangzhou.aliyuncs.com
    accessKeyId: LTAI4FxrURzMvvu9reFgwY5o
    accessKeySecret: Ym5tfAxOf2zX20MgjikLI3Wz3tlwVV
  zhengzai-wechat:
    appid: wx3498304dda39c5a1
    secret: a1307fab0a5f2380086a7c636f7339ea
  modernsky-wechat:
    appid: wx769aa9167bef9ce2
    secret: bebccc204b9472ba41661372b197eb81
#以下为spring各环境个性配置
